E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

G::Msg Member List

This is the complete list of members for G::Msg, including all inherited members.

fatal(int error) | G::Msg | static
recv(SOCKET, void *, size_t, int) | G::Msg | static
recv(SOCKET, void *, size_t, int, int *fd_received_p) | G::Msg | static
recvfrom(SOCKET, void *, size_t, int, sockaddr *, socklen_t *, int *fd_received_p=nullptr) | G::Msg | static
send(SOCKET, const void *, size_t, int, int fd_to_send=-1) | G::Msg | static
sendto(SOCKET, const void *, size_t, int, const sockaddr *, socklen_t, int fd_to_send=-1) | G::Msg | static